Bug 11636 - netams segfault
: netams segfault
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/netams)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-27 17:53 by
Modified: 2007-11-13 21:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-27 17:53:02
достаточно зайти telnet'ом на localhost 20001, авторизоваться админом и
попробовать управлять пользователями. netams-3.4.0rc1

> enable 

# configure terminal

(config)# user 
Connection closed by foreign host.
------- Comment #1 From 2007-04-29 18:29:40 -------
Ошибку исправил, заодно исправил неправильное выполнение команды 'no user'
(вместо неё работала команда 'user no'). Сегодня программу залью
(3.4.0rc1-alt6).